BODY  {font-size : 9pt; font-family : Arial, Helvetica, sans-serif; font-weight : normal;
	font-style : normal; color : #000000; text-decoration : none; text-align : left;
	background-color : #FFFFFF; margin-left : 0px; margin-right : 3px; margin-top : 5px;}

TH	{font-size : 9pt; font-family : Arial, Helvetica, sans-serif; font-weight : bold;
	font-style : normal; color : #000000; text-decoration : none; background-color : #FFFFFF;}
TH.header {color : #FFFFFF; font-weight : bold; background-color : #00008B;}	

TD	{font-size : 9pt; font-family : Arial, Helvetica, sans-serif; font-weight : normal;
	font-style : normal; color : #000000; text-decoration : none; background-color : #FDF5E6;}	
TD.detail  {font-family : Arial, Helvetica, sans-serif; background-color : #FDF5E6;}
TD.detail1 {font-family : Arial, Helvetica, sans-serif; background-color : #FFF8DC;}
TD.detail2 {font-family : Arial, Helvetica, sans-serif; background-color : #FFEBCD;}
TD.detail3 {font-family : Arial, Helvetica, sans-serif; background-color : #FFE4E1;}
TD.plain   {font-family : Arial, Helvetica, sans-serif; background-color : #FFFFFF;}
TD.input   {font-family : "Courier New", Courier, monospace; background-color : #FDF5E6;}

.highlite {font-weight : bold; color : #B22222; background-color : #FDF5E6;}
.nsbugfix {font-size : 9pt; font-weight : normal;}
.offer    {font-size : 11pt; font-weight : bold; color : #FF3399; background-color : #FFFFFF; text-decoration :  blink;}
.authinfo {font-size : 8pt; font-weight : bold; }
.urlinfo  {font-size : 8pt; color : #A9A9A9; background-color : #FFFFFF; font-weight : normal;}
.monosp   {font-family : "Courier New", Courier, monospace; font-weight : bold;}
.baskhdr  {font-weight : bold; color : #FFFF00; background-color : transparent; line-height : 120%;}

H1  {font-size : 140%; color : #800080; background-color : transparent; font-weight : bold;}
H2  {font-size : 125%; color : #800080; background-color : transparent; font-weight : bold;}
H3  {font-size : 110%; color : #800080; background-color : transparent; font-weight : bold;}
H4  {font-size : 100%; color : #800080; background-color : transparent; font-weight : bold;}
H5  {font-size : 85%;  color : #A9A9A9; background-color : transparent; font-weight : normal; text-align : center;}
H6  {font-size : 105%; color : #000099; background-color : transparent; font-weight : bold; text-align : center; text-decoration : underline;}

A:Link    {font-weight : bold; color : #0000FF; background-color : transparent; text-decoration : none;}
A:Visited {font-weight : bold; color : #006400; background-color : transparent; text-decoration : none;}
A:Hover   {font-weight : bold; color : #FF0000; background-color : transparent; text-decoration : underline;}
A:Active  {font-weight : bold; color : #006400; background-color : transparent; text-decoration : none;}
